body, html{
    height: 100%;
    margin: 0;
    font-size: 16px;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    line-height: 1.8em;
    color: #666;
}

.pimg1, .pimg2, .pimg3, .pimg4{
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    
    /*property for parallax effect */
    background-attachment: fixed; 
}

.pimg1{
    background-image: url(./img/1.jpg);
    min-height: 100%;
}

.pimg2{
    background-image: url(./img/2.jpg);
    min-height: 400px;
}

.pimg3{
    background-image: url(./img/3.jpg);
    min-height: 400px;
}

.pimg4{
    background-image: url(./img/4.jpg);
    min-height: 600px;
}

.section{
    text-align: center;
    padding: 10px 50px;
}

.section-light{
    background-color: #f4f4f4;
    color: #666;
}

.section-dark{
    background-color: #282e34;
    color: #ddd ;
    
}

.ptext .header{
    position: absolute;
    top: 36%;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 27px;
    letter-spacing: 8px;
    text-transform: uppercase;
}

.ptext .border{
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 27px;
    letter-spacing: 8px;
    text-transform: uppercase;
    background-color:transparent;
    color: #fff;
    padding: 2px;
}

.ptext .footer{
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 27px;
    letter-spacing: 8px;
    text-transform: uppercase;
    background-color: transparent;
    color: #111;
    padding: 0.5px;
}

@media(max-width:568px){
    .pimg1,.pimg2,.pimg3,.pimg4{
        background-attachment: scroll;
    }
}